An error occurred while setup was updating partition

You can install one or both clients from the VMware v Centerâ„¢ Installer wizard.

Virtual Disk Development Kit (VDDK) 5.1.2 adds support for ESXi 5.1 Update 2 and v Center Server 5.1 Update 2 releases. To determine which processors, storage devices, SAN arrays, and I/O devices are compatible with v Sphere 5.1 Update 2, use the ESXi 5.1 Update 2 information in the VMware Compatibility Guide.

an error occurred while setup was updating partition-32an error occurred while setup was updating partition-18

Future v Sphere releases will not support these guest operating systems, although v Sphere 5.1 Update 2 does support them.To use such virtual machines on ESXi 5.1 Update 2 , upgrade the virtual machine compatibility. Read the v Sphere Installation and Setup documentation for step-by-step guidance on installing and configuring ESXi and v Center Server.Although the installations are straightforward, several subsequent configuration steps are essential.In particular, read the following: You cannot directly migrate third-party solutions installed on an ESX or ESXi host as part of a host upgrade.Architectural changes between ESXi 5.0 and ESXi 5.1 result in the loss of third-party components and possible system instability.